openlog
setcookie
Network Functions
PHP Manual

# pfsockopen

(PHP 4, PHP 5)

pfsockopen — Open persistent Internet or Unix domain socket connection

### Description

resource pfsockopen ( string `$hostname` [, int `$port` = -1 [, int `&$errno` [, string `&$errstr` [, float `$timeout` = ini_get("default_socket_timeout") ]]]] )

This function behaves exactly as fsockopen() with the difference that the connection is not closed after the script finishes. It is the persistent version of fsockopen().

### Parameters

For parameter information, see the fsockopen() documentation.

### See Also

- fsockopen() - Open Internet or Unix domain socket connection

openlog
setcookie
Network Functions
PHP Manual